<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 21 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 21</a><a class="prev" href="DT20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT22.html">&gt;</a>
</div></div>
<div class="section chapter DT DT21 fra_bjc fra" dir="ltr" lang="fr" data-id="DT21" data-nextid="DT22" data-previd="DT20">
<div class="c">21</div>
<div class="p">
		<div class="s">Torah sur le meurtre anonyme</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT21_1" class="v DT21_1" data-id="DT21_1">Si l'on trouve dans le pays que YHWH ton Elohîm te donne à posséder, un homme blessé mortellement étendu dans un champ, sans que l'on sache qui l'a frappé,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT21_2" class="v DT21_2" data-id="DT21_2">tes anciens et tes juges sortiront pour mesurer la distance entre l'endroit où le blessé mortellement se trouve jusqu'aux villes qui sont autour de lui.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT21_3" class="v DT21_3" data-id="DT21_3">Puis les anciens de la ville la plus proche du blessé mortellement prendront une génisse du troupeau qui n'a pas travaillé et qui n'a pas tiré au joug.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT21_4" class="v DT21_4" data-id="DT21_4">Et les anciens de cette ville feront descendre cette génisse vers un torrent intarissable où on ne travaille ni ne sème, et là, ils briseront la nuque de la génisse dans le torrent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT21_5" class="v DT21_5" data-id="DT21_5">Et les prêtres, fils de Lévi, s'approcheront. En effet, YHWH, ton Elohîm, les a choisis pour qu'ils le servent et qu'ils bénissent au Nom de YHWH, et leur bouche doit décider de toute contestation et toute blessure.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT21_6" class="v DT21_6" data-id="DT21_6">Et tous les anciens de cette ville, qui seront les plus proches de celui qui aura été blessé mortellement, laveront leurs mains sur la génisse à laquelle on aura brisé la nuque dans le torrent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT21_7" class="v DT21_7" data-id="DT21_7">Et prenant la parole, ils diront : Nos mains n'ont pas répandu ce sang et nos yeux ne l'ont pas vu.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT21_8" class="v DT21_8" data-id="DT21_8">Fais propitiation, ô YHWH, pour Israël, ton peuple, que tu as racheté. Ne mets pas le sang innocent au milieu de ton peuple d'Israël. Ainsi sera faite pour eux la propitiation du sang.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT21_9" class="v DT21_9" data-id="DT21_9">Et tu ôteras le sang innocent du milieu de toi, en faisant ce qui est droit aux yeux de YHWH.</span>

		<div class="s">Torah sur le mariage et l'héritage</div>
		<span class="v-num v-10">10&nbsp;</span><span id="DT21_10" class="v DT21_10" data-id="DT21_10">Quand tu iras en guerre contre tes ennemis, si YHWH ton Elohîm les livre entre tes mains et que tu en emmènes des captifs,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT21_11" class="v DT21_11" data-id="DT21_11">si tu vois parmi les captifs une femme belle de figure et que tu désires la prendre pour femme,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT21_12" class="v DT21_12" data-id="DT21_12">alors tu la conduiras à l'intérieur de ta maison, et elle rasera sa tête et fera ses ongles,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT21_13" class="v DT21_13" data-id="DT21_13">elle ôtera les vêtements de sa captivité, elle demeurera dans ta maison, et pleurera son père et sa mère durant un mois. Puis tu iras vers elle, tu l'épouseras, et elle sera ta femme.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT21_14" class="v DT21_14" data-id="DT21_14">S'il arrive qu'elle ne te plaise plus, tu la renverras où elle voudra, mais tu ne la vendras pas, tu ne la vendras pas pour de l'argent ni la traiteras en esclave, parce que tu l'auras humiliée.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT21_15" class="v DT21_15" data-id="DT21_15">Quand un homme, qui a deux femmes, aime l'une et hait l'autre, si celle qu'il aime et celle qu'il hait enfantent des fils, et que le fils aîné est de celle qui est haïe,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT21_16" class="v DT21_16" data-id="DT21_16">alors, le jour où il laissera en héritage ce qu'il aura, il ne pourra pas reconnaître comme premier-né le fils de celle qu'il aime, à la place du fils de celle qui est haïe, et qui est le premier-né.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT21_17" class="v DT21_17" data-id="DT21_17">Mais il reconnaîtra pour premier-né le fils de celle qui est haïe, et il lui donnera la double portion de tout ce qui s'y trouvera être à lui, car il est le premier de sa vigueur. Le droit d'aînesse lui appartient.</span>

		<div class="s">Le fils désobéissant sous la torah</div>
		<span class="v-num v-18">18&nbsp;</span><span id="DT21_18" class="v DT21_18" data-id="DT21_18">Si un homme a un fils désobéissant et rebelle, n'écoutant ni la voix de son père, ni la voix de sa mère, et qui, bien qu'ils l'aient châtié, ne les écoute pas,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT21_19" class="v DT21_19" data-id="DT21_19">alors le père et la mère le prendront et le mèneront aux anciens de sa ville, et à la porte du lieu de sa demeure.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT21_20" class="v DT21_20" data-id="DT21_20">Et ils diront aux anciens de sa ville : Voici notre fils qui est désobéissant et rebelle, qui n'obéit pas à notre voix, et qui se livre à l'excès et à l'ivrognerie !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT21_21" class="v DT21_21" data-id="DT21_21">Et tous les hommes de la ville le lapideront avec des pierres, et il mourra. Tu ôteras le mal du milieu de toi, afin que tout Israël entende et craigne.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT21_22" class="v DT21_22" data-id="DT21_22">Si un homme a commis un péché dont la sentence est la mort, et s'il a été mis à mort et que tu l'aies pendu à un bois,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT21_23" class="v DT21_23" data-id="DT21_23">son cadavre ne passera pas la nuit sur le bois, mais tu l'enterreras, tu l'enterreras le même jour, car celui qui est pendu est une malédiction d'Elohîm<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et tu ne souilleras pas la terre que YHWH, ton Elohîm, te donne en héritage.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">21:23</a><span class="text">Ga. 3:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT22.html">&gt;</a>
</div></div>
</body>
</html>